[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_CARPAINT
DisableDev = 1

[Material_CarPaint_Metallic]
ClearCoatThickness = 0.3

[Material_CarPaint_Metallic]
Materials = All_Disk,EXT_RIM_ROHANA
FresnelMax = 1
FresnelC = 0.1
AmbientSpecular = 0.01
SpecularBase = 1.0, 300
ColoredSpecular = 0.9
AmbientSpecular = 0.03
AmbientSpecularEXP = 2.0
SpecularSun = 0.0, 900
ClearCoatThickness = 0.3
